/* basic elements */
html, body, div, p, h1, h2, h3, h4, img, a, span, hr {
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

div#aktual1 {
	width: 210px;
	position: absolute;
	margin-top: 20px;
	margin-left: 33px;
	/*border: 1px solid Aqua;*/
	font: normal normal normal 10pt/1.2em Arial, Helvetica, sans-serif;
	text-align: left;
}

div#aktual2 {
	width: 210px;
	position: absolute;
	margin-top: 489px;
	margin-left: 363px;
	/*border: 1px solid Aqua;*/
	font: normal normal normal 10pt/1.2em Arial, Helvetica, sans-serif;
	text-align: right;
}

.invi {
	display: none;
}

.cervene {
	color: #BA0000;
}

.tucne {
font-weight: bold;
}

.cervene_tucne {
	color: #BA0000;
	font-weight: bold;
	
}

.preskrtnute {
text-decoration: line-through; 
}

.update {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	margin-left: 33px;
	font: normal normal normal 10pt/1.2em Arial, Helvetica, sans-serif;
}

body {
	background-color: Black;
	color: White;
	background-repeat: repeat-y;
	background-image: url(imgs/homepg/metarevi.png);
	padding-left: 50px;
	font: normal normal normal 1em/1.2em Arial, Helvetica, sans-serif;
}
div#homepage {
	background-image: url(imgs/homepg/homebg.png);
	margin: 0px auto auto auto;
	/*630px image + 50px mezera*/
	width: 630px;
	height: 570px;
	background-position: right;
	background-repeat: no-repeat;
}

a#link01 {
	background-image: url(imgs/homepg/homeli01.png);
	height: 139px; 
	width: 58px;
	position: absolute;
	margin-top: 132px;
	margin-left: 75px;
}

a#link01:hover {	
		background-position: -58px 0px;
		}
		
a#link02 {
	background-image: url(imgs/homepg/homeli02.png);
	height: 92px; 
	width: 77px;
	position: absolute;
	margin-top: 113px;
	margin-left: 164px;
}

a#link02:hover {	
		background-position: -77px 0px;
		}
		
a#link03 {
	background-image: url(imgs/homepg/homeli03.png);
	height: 37px; 
	width: 121px;
	position: absolute;
	margin-top: 137px;
	margin-left: 266px;
}

a#link03:hover {	
		background-position: -121px 0px;
		}

				
a#link04 {
	background-image: url(imgs/homepg/homeli04.png);
	height: 26px; 
	width: 159px;
	position: absolute;
	margin-top: 86px;
	margin-left: 323px;
}

a#link04:hover {	
		background-position: -159px 0px;
		}

a#link05 {
	background-image: url(imgs/homepg/homeli05.png);
	height: 28px; 
	width: 111px;
	position: absolute;
	margin-top: 149px;
	margin-left: 420px;
}

a#link05:hover {	
		background-position: -111px 0px;
		}
		
	
a#link06 {
	background-image: url(imgs/homepg/homeli06.png);
	height: 22px; 
	width: 60px;
	position: absolute;
	margin-top: 377px;
	margin-left: 125px;
}

a#link06:hover {	
		background-position: -60px 0px;
		}
		
a#link07 {
	background-image: url(imgs/homepg/homeli07.png);
	height: 67px; 
	width: 63px;
	position: absolute;
	margin-top: 416px;
	margin-left: 150px;
}

a#link07:hover {	
		background-position: -63px 0px;
		}
		
a#link08 {
	background-image: url(imgs/homepg/homeli08.png);
	height: 65px; 
	width: 75px;
	position: absolute;
	margin-top: 406px;
	margin-left: 221px;
}

a#link08:hover {	
		background-position: -75px 0px;
		}
		
a#link09 {
	background-image: url(imgs/homepg/homeli09.png);
	height: 61px; 
	width: 105px;
	position: absolute;
	margin-top: 383px;
	margin-left: 315px;
}

a#link09:hover {	
		background-position: -105px 0px;
		}
		
a#link10 {
	background-image: url(imgs/homepg/homeli10.png);
	height: 81px; 
	width: 135px;
	position: absolute;
	margin-top: 332px;
	margin-left: 426px;
}

a#link10:hover {	
		background-position: -135px 0px;
		}
		
		
a#link11 {
	background-image: url(imgs/homepg/homeli11.png);
	height: 25px; 
	width: 78px;
	position: absolute;
	margin-top: 283px;
	margin-left: 474px;
}

a#link11:hover {	
		background-position: -78px 0px;
		}
		
h1#updatetop {
	margin-top: 20px;
	margin-left: 33px;
}
